.solidblockmenu {
	BORDER-RIGHT: #000000 0px solid; 
	PADDING-RIGHT: 0px; 
	BORDER-TOP: #000000 0px solid; 
	PADDING-LEFT: 0px; 
	FLOAT: left; 
	PADDING-BOTTOM: 19px; 
	MARGIN: 0px; 
	FONT: bold 12px Arial; 
	OVERFLOW: hidden; 
	BORDER-LEFT: #000000 0px solid; 
	WIDTH: 100%; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #000000 0px solid;
	LINE-HEIGHT: 27px; 
	text-transform:uppercase;
}
.solidblockmenu LI {
	DISPLAY: inline;
}
.solidblockmenu LI A {
	BORDER-RIGHT: white 0px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: white; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.solidblockmenu LI A:visited {
	COLOR: white
}
.solidblockmenu LI A:hover {
	BACKGROUND: url(../images/menuhover.png) repeat-x center center; COLOR: white;
}

LI .homemenu {
	border-left:0px solid #464646;
}
LI .homecurrent {
	BACKGROUND: url(../images/menuhover.png) repeat-x center center; color:#FCF6A9;border-left:1px solid #464646;
}
LI .current {
	BACKGROUND: url(../images/menuhover.png) repeat-x center center; color:#FCF6A9;
}

.cssmenu1 {
	BORDER-RIGHT: #F4F0F1 1px solid; 
	BORDER-TOP: #F4F0F1 1px solid; 
	Z-INDEX: 100; 
	VISIBILITY: hidden; 
	BORDER-LEFT: #F4F0F1 1px solid; 
	WIDTH: 120px; 
	LINE-HEIGHT: 22px; 
	BORDER-BOTTOM: #F4F0F1 0px solid; 
	POSITION: absolute; 
	BACKGROUND-COLOR: #F3AA4E;
	MARGIN: 1px 0px 0px 0px; 
}
.cssmenu1 A {
	PADDING-RIGHT: 0px; 
	DISPLAY: block; 
	PADDING-LEFT:0px; 
	PADDING-BOTTOM: 5px; 
	MARGIN: 0px 0px 0px 0px; 
	FONT: bold 12px arial; 
	WIDTH: 100%; 
	COLOR: #FFFFFF; 
	TEXT-INDENT: 5px; 
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: #F4F0F1 1px solid; 
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none
}
.cssmenu1 A:hover {
	CURSOR: pointer; 
	COLOR: #ffffff; 
	BACKGROUND-COLOR: #770F2A;
}

.cssmenu2 {
	BORDER-RIGHT: #F4F0F1 1px solid; 
	BORDER-TOP: #F4F0F1 1px solid; 
	Z-INDEX: 100; 
	VISIBILITY: hidden; 
	BORDER-LEFT: #F4F0F1 1px solid; 
	WIDTH: 180px; 
	LINE-HEIGHT: 22px; 
	BORDER-BOTTOM: #F4F0F1 0px solid; 
	POSITION: absolute; 
	BACKGROUND-COLOR: #F3AA4E;
	MARGIN: 1px 0px 0px 0px; 
}
.cssmenu2 A {
	PADDING-RIGHT: 0px; 
	DISPLAY: block; 
	PADDING-LEFT:0px; 
	PADDING-BOTTOM: 5px; 
	MARGIN: 0px 0px 0px 0px; 
	FONT: bold 12px arial; 
	WIDTH: 100%; 
	COLOR: #FFFFFF; 
	TEXT-INDENT: 5px; 
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: #F4F0F1 1px solid; 
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none
}
.cssmenu2 A:hover {
	CURSOR: pointer; 
	COLOR: #ffffff; 
	BACKGROUND-COLOR: #770F2A;
}
.cssmenu3 {
	BORDER-RIGHT: #F4F0F1 1px solid; 
	BORDER-TOP: #F4F0F1 1px solid; 
	Z-INDEX: 100; 
	VISIBILITY: hidden; 
	BORDER-LEFT: #F4F0F1 1px solid; 
	WIDTH: 180px; 
	LINE-HEIGHT: 22px; 
	BORDER-BOTTOM: #F4F0F1 0px solid; 
	POSITION: absolute; 
	BACKGROUND-COLOR: #F3AA4E;
	MARGIN: 1px 0px 0px 0px; 
}
.cssmenu3 A {
	PADDING-RIGHT: 0px; 
	DISPLAY: block; 
	PADDING-LEFT:0px; 
	PADDING-BOTTOM: 5px; 
	MARGIN: 0px 0px 0px 0px; 
	FONT: bold 12px arial; 
	WIDTH: 100%; 
	COLOR: #FFFFFF; 
	TEXT-INDENT: 5px; 
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: #F4F0F1 1px solid; 
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none
}

.cssmenu3 A:hover {
	CURSOR:pointer; 
	COLOR: #ffffff; 
	BACKGROUND-COLOR: #770F2A;
}

#nav {
	WIDTH: 700px
}